.navbar-brand {
  font-size: 1.5rem;
}

.navbar-brand span {
  padding-left: 100px;
}

.navbar-brand img {
  height: 48px;
  padding: 0;
}

.icon {
  margin-right: 8px;
}

/* KubePie colors */
.kubepie-color-red {
  color: #fe3621 !important;
  border-color: #fe3621 !important;
}

.kubepie-color-orange {
  color: #fea901 !important;
  border-color: #fea901 !important;
}

.kubepie-color-yellow {
  color: #ffd700 !important;
  border-color: #ffd700 !important;
}

.kubepie-color-green {
  color: #82be00 !important;
  border-color: #82be00 !important;
}

.kubepie-color-light-blue {
  color: #326de6 !important;
  border-color: #326de6 !important;
}

.kubepie-color-blue {
  color: #0057b7 !important;
  border-color: #0057b7 !important;
}

.kubepie-color-purple {
  color: #b25fcf !important;
  border-color: #b25fcf !important;
}


/* Bootstrap colors redefine for KubePie theming */
.bg-primary {
  background-color: #669ad3 !important;
}

.nav-link {
  color: rgba(0,0,0,0.75) !important;
}

.nav-link:hover {
  color: rgba(0,0,0,1) !important;
}

.btn-primary {
  background-color: #669ad3 !important;
  border-color: #669ad3 !important;
}

.text-info {
  color: #0057b7 !important;
}

.btn-info {
  background-color: #b4d866 !important;
  border-color: #82be00 !important;
}

.text-warning {
  color: #fea910 !important;
}

.btn-warning {
  background-color: #fecb66 !important;
  border-color: #fecb66 !important;
}
